﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32929.386
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "u11e", "u11e\u11e.vcxproj", "{1E2E4562-116F-4E92-B61E-429E21213188}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E2E4562-116F-4E92-B61E-429E21213188}.Debug|x64.ActiveCfg = Debug|x64
		{1E2E4562-116F-4E92-B61E-429E21213188}.Debug|x64.Build.0 = Debug|x64
		{1E2E4562-116F-4E92-B61E-429E21213188}.Debug|x86.ActiveCfg = Debug|Win32
		{1E2E4562-116F-4E92-B61E-429E21213188}.Debug|x86.Build.0 = Debug|Win32
		{1E2E4562-116F-4E92-B61E-429E21213188}.Release|x64.ActiveCfg = Release|x64
		{1E2E4562-116F-4E92-B61E-429E21213188}.Release|x64.Build.0 = Release|x64
		{1E2E4562-116F-4E92-B61E-429E21213188}.Release|x86.ActiveCfg = Release|Win32
		{1E2E4562-116F-4E92-B61E-429E21213188}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AF28FC43-A51D-4F10-8D38-B35F96C3B8DA}
	EndGlobalSection
EndGlobal
